* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.blb-743_cdjj:after { display: table; content: ''; clear: both; }

.daz_435-zafu { clear: both; }

.a_986__tk { width: 1000px; margin: 0 auto; }


.xsr_73-iabf
{
	display: block;
}

.xsr_73-iabf:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.a_986__tk
{
	margin-top: 70px;
}

.iwfqd_701__nzhx 
{
	display: table;
	position: relative;
}



.eyyim_658-c
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.eyyim_658-c > a
{
	display: block;
	float: left;
}

.eyyim_658-c > a.ph_557-xee
{
	margin-right: 10px;
}

.eyyim_658-c > a.qhfdj_549-rgwcf
{
	margin-right: 10px;
}


.eyyim_658-c > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.eyyim_658-c > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.eyyim_658-c > a.ph_557-xee > div > span
{
	background-image: url(../images/FB.png);
}

.eyyim_658-c > a.qhfdj_549-rgwcf > div > span
{
	background-image: url(../images/X.png);
}

.eyyim_658-c > span.lnzv_365-fa
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.npizu_254__bly 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.v_49-pt { background-color: #171717; }

.v_49-pt .hhbp_205__gwn 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.v_49-pt .ss_293-uks { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.v_49-pt .ss_293-uks > .g_316__ss
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ss_293-uks .bbhh-989_d
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.fodjh_768-ayu
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.fodjh_768-ayu > .kdk_284-tag 
{
	float: right;
}


.fodjh_768-ayu > .kdk_284-tag > .hk-617_zzlgh
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.fodjh_768-ayu > .kdk_284-tag > .hk-617_zzlgh > .r_579-gyo
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.fodjh_768-ayu > .kdk_284-tag > .hk-617_zzlgh.active > .r_579-gyo
{
	visibility: visible;
}

.fodjh_768-ayu > .kdk_284-tag > .hk-617_zzlgh > .r_579-gyo > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.fodjh_768-ayu > .kdk_284-tag > .hk-617_zzlgh > .r_579-gyo > ul > li
{
	display: block;
}

.fodjh_768-ayu > .kdk_284-tag > .hk-617_zzlgh > .r_579-gyo > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fodjh_768-ayu > .kdk_284-tag > .hk-617_zzlgh > .r_579-gyo > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fodjh_768-ayu > .kdk_284-tag > .hk-617_zzlgh > .r_579-gyo > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.fodjh_768-ayu > .kdk_284-tag > .hk-617_zzlgh > .r_579-gyo > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.fodjh_768-ayu > .kdk_284-tag > .hk-617_zzlgh > .r_579-gyo > ul > li > a > .piegv-927_tzoo
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.fodjh_768-ayu > .kdk_284-tag > .hk-617_zzlgh > .r_579-gyo > ul > li > a > .piegv-927_tzoo > .hobm-862_ocxb
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.fodjh_768-ayu > .kdk_284-tag > .hk-617_zzlgh > .r_579-gyo > ul > li > a:hover > .piegv-927_tzoo > .hobm-862_ocxb
{
	 
}

.fodjh_768-ayu > .kdk_284-tag > .hk-617_zzlgh > .r_579-gyo > ul > li > a > .piegv-927_tzoo > .hobm-862_ocxb > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.fodjh_768-ayu > .kdk_284-tag > .hk-617_zzlgh > .r_579-gyo > ul > li > a > .dbw_970__r
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.fodjh_768-ayu > .kdk_284-tag > .hk-617_zzlgh > .r_579-gyo > ul > li > a:hover > .dbw_970__r
{
	text-decoration: underline;
}




.kdk_284-tag > .hk-617_zzlgh > .tiwin_846-gxjze
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.kdk_284-tag > .hk-617_zzlgh.active > .tiwin_846-gxjze
{
	background: #f5f5f5;
}


.kdk_284-tag > .hk-617_zzlgh > .tiwin_846-gxjze > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.fodjh_768-ayu .c_122__d
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.fodjh_768-ayu .c_122__d > span
{
	display: inline-block;
	color: #f5f5f5;
}


.fodjh_768-ayu .hk-617_zzlgh.active .c_122__d > span
{
	color: #171717;
}



.fodjh_768-ayu .ijyx_597-d
{
	height: 24px;
	width: 34px;
}

.fodjh_768-ayu .ijyx_597-d > .m_76__jbgii
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.fodjh_768-ayu .hk-617_zzlgh.active .ijyx_597-d > .m_76__jbgii
{
	border:1px solid #171717;
}

.fodjh_768-ayu .ijyx_597-d > .m_76__jbgii > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.jbixh-407_sfu 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.jbixh-407_sfu > .rv-82_f
{
	display: table;
	margin-top: 70px;
}



.jbixh-407_sfu > .rv-82_f > *
{
	display: table-cell;
	vertical-align: middle;
}

.jbixh-407_sfu > .rv-82_f > .hr_80-d
{
	width: 440px;
	max-width: 440px;
}

.jbixh-407_sfu > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.jbixh-407_sfu > h1 .veegb_420-zx
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.jbixh-407_sfu > .oi_882__pv
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.hr_80-d > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.hr_80-d > .c_49-cfohr
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.c_49-cfohr.zczri-987_ge
{
	margin-right: 100px;
}


.c_49-cfohr > h3.bpm_111-gd
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.c_49-cfohr.zczri-987_ge > h3.bpm_111-gd
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.hr_80-d > .c_49-cfohr .f-908_hgad
{
	
}


.c_49-cfohr .fne_350__fd
{
	display: none;
}


.c_49-cfohr .f-908_hgad.ccfw-489_egwg
{
	margin-top: 20px;
}

.c_49-cfohr .f-908_hgad .n_420-zvald {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.c_49-cfohr.zczri-987_ge .f-908_hgad .n_420-zvald
{
	font-size: 16px;
	font-weight: normal;
}



.c_49-cfohr .f-908_hgad > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.c_49-cfohr.zczri-987_ge .f-908_hgad > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.c_49-cfohr .f-908_hgad .qdi_585-ct {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.c_49-cfohr.zczri-987_ge .f-908_hgad .qdi_585-ct
{
	max-width: 384px;
	font-size:16px;
}

.c_49-cfohr .rtda-850_aie {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.c_49-cfohr.zczri-987_ge .rtda-850_aie 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.g_0-hjxn
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.g_0-hjxn > .niej-572_gdvim
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.g_0-hjxn > .niej-572_gdvim.mxoi_694__vic
{
	right: -10px;
	top:-10px;
}

.g_0-hjxn > .niej-572_gdvim.qf_102-deoyc
{
	top:0px;
	right: -20px;
}

.g_0-hjxn > .niej-572_gdvim > .ohpb-903_fleoo
{
	display: table-cell;
	vertical-align: middle;
}


.g_0-hjxn > .niej-572_gdvim .l-961_lv
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.g_0-hjxn > .niej-572_gdvim .rhxb_199-sfe
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.stpe_412-qjke > .g_0-hjxn > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.jbixh-407_sfu > .rv-82_f > .wcwd_716-mxl
{
	width: 280px;
}


.wcwd_716-mxl > .tgs_645-qc
{
    font-size: 16px;
    line-height: 180%;
}


.wcwd_716-mxl > .tgs_645-qc > b, .wcwd_716-mxl > .tgs_645-qc > h2, .wcwd_716-mxl > .tgs_645-qc > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.wcwd_716-mxl > .tgs_645-qc > ol
{
	padding-left: 20px;
}


main
{
	
}


.jee-128_pha
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.k-780_yt
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.k-780_yt > li
{
	display: inline-block;
}

.k-780_yt > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.k-780_yt > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.k-780_yt > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.k-780_yt > li.active > a
{
	color: #545454;
}




.mtaoj-605_po 
{ 
	margin-bottom: 50px; 

}



.mtaoj-605_po > .eagnb-474_fpfb
{
	 padding: 30px;
	overflow: hidden;
}


.mtaoj-605_po > .eagnb-474_fpfb:after { display: table; content: ''; clear: both; }




.mtaoj-605_po h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.mtaoj-605_po h1 .veegb_420-zx
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.mtaoj-605_po h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.mtaoj-605_po h2:first-child
{
	padding-top: 0px;
}

.mtaoj-605_po .eagnb-474_fpfb > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.mtaoj-605_po .eagnb-474_fpfb > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.mtaoj-605_po h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.mtaoj-605_po h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.mtaoj-605_po h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.mtaoj-605_po h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.eagnb-474_fpfb ul { margin-top: 12px; }


.eagnb-474_fpfb ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.eagnb-474_fpfb ul.clear > li, .eagnb-474_fpfb ol.clear > li 
{
	clear: both;
}

.eagnb-474_fpfb ul.clear > li:after, .eagnb-474_fpfb ol.clear > li:after { display: block; content: ''; clear: both; }


.eagnb-474_fpfb ul.fdc_162-ez
{
	margin-top: 0px !important;
}

.eagnb-474_fpfb ul.fdc_162-ez > li 
{
	margin-left: 0px !important;
}

.eagnb-474_fpfb ol { margin-left: 20px; margin-top: 12px; }

.eagnb-474_fpfb ol > li { padding-left: 6px;  margin-bottom: 12px;}


.eagnb-474_fpfb ul.list-recomend
{
	
}

.eagnb-474_fpfb ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.eagnb-474_fpfb ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.eagnb-474_fpfb ul.list-recomend > li .dscr_img .date, .eagnb-474_fpfb ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.eagnb-474_fpfb ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.eagnb-474_fpfb .wagc_653-fovyb > .ciid_561__wrjv
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.eagnb-474_fpfb .wagc_653-fovyb > .nctz_332__txcqv
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.mtaoj-605_po > .eagnb-474_fpfb.jee-128_pha.if-752_oejci 
{
	margin-bottom: 50px;
}


.mtaoj-605_po > .eagnb-474_fpfb.jee-128_pha.if-752_oejci h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.if-752_oejci table.ram_479-gvky th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.if-752_oejci table.ram_479-gvky tfoot td b
{
	text-align: center;
}


.if-752_oejci table.ram_479-gvky td
{
	width: 50%;
}


.mtaoj-605_po table { border-collapse: separate; border-spacing: 3px; }

.mtaoj-605_po td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.mtaoj-605_po th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ram_479-gvky
{
	width: 100%;
}

table.ram_479-gvky td
{
	padding: 0;
}

table.ram_479-gvky a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ram_479-gvky a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.tie-959_xlbzz
{
	width: 100%;
}


table.tie-959_xlbzz th
{
	text-align: left;
	font-weight: bold;
}

table.tie-959_xlbzz th.tnad-90_ja
{
	max-width: 200px;
}
table.tie-959_xlbzz th.g_543__ngvca
{
	max-width: 100px;
}
table.tie-959_xlbzz th.lhh_154-wdv
{
	
}

table.tie-959_xlbzz td
{
	padding: 5px 10px;
}

table.tie-959_xlbzz tr.dchap-740_o td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.tie-959_xlbzz tr.dchap-740_o td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.tie-959_xlbzz tr.dchap-740_o td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.tie-959_xlbzz tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.tie-959_xlbzz td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.fn_580-l.fknad_510-jcy
{ 
	margin-bottom: 50px; 

}


.fn_580-l.fknad_510-jcy h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.tqra_765__zy
{
	padding: 30px;
}


.fn_580-l ul
{
	display: block;
}

.fn_580-l ul.fdc_162-ez > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.fn_580-l ul.fdc_162-ez > li:after
{ display: table; content: ''; clear: both; }



.fn_580-l ul.fdc_162-ez > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.fn_580-l ul.fdc_162-ez > li:not(:last-child)
{
	padding-top: 30px;
}


.fn_580-l ul.fdc_162-ez > li:last-child, .fn_580-l.rf_547-ef .eagnb-474_fpfb ul > li:last-child
{
	margin-bottom: 0px;
}


.fn_580-l ul.fdc_162-ez > li .glye-917_ghjtg
{
	margin-bottom: 12px;
}

.fn_580-l ul.fdc_162-ez > li .glye-917_ghjtg > i
{
	font-size: 18px;
	font-style: italic;
}

.fn_580-l ul.fdc_162-ez > li .vd_240__af
{
	float: left;
}


.fn_580-l ul.fdc_162-ez > li .vd_240__af img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.fn_580-l ul.fdc_162-ez > li .qp_427__mgpod
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.fn_580-l ul.fdc_162-ez > li .item_rev
{
	display: none;
}

.fn_580-l .q-97_f
{
	margin-top: 20px;
	text-align: center;
}



.fn_580-l .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.bft_281-ajfqd.fknad_510-jcy
{ 
	margin-bottom: 50px; 

}

.bft_281-ajfqd.fknad_510-jcy h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.bft_281-ajfqd.fknad_510-jcy ul
{
	display: table;
	width: 100%;
}

.bft_281-ajfqd.fknad_510-jcy ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.bft_281-ajfqd.rf_547-ef .eagnb-474_fpfb ul > li
{
	display: block;
	margin-bottom: 20px;
}


.bft_281-ajfqd ul > li:last-child, .bft_281-ajfqd.rf_547-ef .eagnb-474_fpfb ul > li:last-child
{
	margin-bottom: 0px;
}


.bft_281-ajfqd ul > li .nw_817__uermf
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.bft_281-ajfqd ul > li .o_48__qjp
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.bft_281-ajfqd ul > li .o_48__qjp > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.bft_281-ajfqd ul > li .ud_939-ib
{
	margin-bottom: 12px;
}

.bft_281-ajfqd ul > li .jgoya-221_cr
{
	color: #777777;
}



.bft_281-ajfqd .y_561-c
{
	margin-top: 20px;
	text-align: center;
}




.jcea_678-jzwk 
{ 
	margin-bottom: 50px;
}

.jcea_678-jzwk .e_726__c:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.jcea_678-jzwk .e_726__c 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.jcea_678-jzwk .e_726__c img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.jcea_678-jzwk .nax_694__jfll 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.p_9__weq
{
	display: block;
	line-height: 130%;

}

.p_9__weq > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.p_9__weq > div > dt
{
	display:inline-block;
}

.p_9__weq > div > dd
{
	display:inline;
}

.jcea_678-jzwk .gbj_146-e
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.jcea_678-jzwk h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.xj_542-rshb {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.xj_542-rshb > .qfra_568-n
{
	display: table;
	width: 100%;
}


.xj_542-rshb > .qfra_568-n > *
{
	display: table-cell;
	vertical-align: top;
}


.xj_542-rshb .g_0-hjxn > img
{
	max-width: 400px;
}



.rabc-58_pguag 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.fphq_81__usmde
{
	display: block;
	margin-right: 40px;
}


.fphq_81__usmde li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.fphq_81__usmde li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.fphq_81__usmde li a:hover
{
	text-decoration: underline;
}

.ek_752-axjj { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ek_752-axjj .fsuz_593__dpeb
{
	display: block;
	text-decoration: none;
}

.ek_752-axjj .fsuz_593__dpeb .veegb_420-zx
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ek_752-axjj h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ek_752-axjj .rwj_483-l
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.rwj_483-l a
{
	color: #FFFFFF;
	text-decoration: none;
}

.rwj_483-l a:hover
{
	text-decoration: underline;
}



.ek_752-axjj .eo_409__gky
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.ek_752-axjj .sf_793-rw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.b_967__b
{
	padding: 30px;
    overflow: hidden;
}


.b_967__b > .iqqu_369-grb
{
	float: right;
	width: 50%;
}

.b_967__b > .iqqu_369-grb > .n_70-jruv
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.b_967__b > .iqqu_369-grb > .n_70-jruv > .p_9__weq
{
	margin-top: 20px;
}

.b_967__b > .djza-576_xfa
{
	float: left;
	width: 50%;
}

.b_967__b > .djza-576_xfa form
{
	display: block;
	width: 100%;
}

.b_967__b > .djza-576_xfa .yhwd-921_o
{
	margin-top: 20px;
}

.b_967__b > .djza-576_xfa .fsqgw_476__fj
{
	display: none;
}


.b_967__b > .djza-576_xfa .yhwd-921_o label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.b_967__b > .djza-576_xfa .yhwd-921_o input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.b_967__b > .djza-576_xfa .yhwd-921_o textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.b_967__b > .djza-576_xfa .yhwd-921_o .ko_955__fhk {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.b_967__b > .djza-576_xfa .s-962_q
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.a_986__tk { width: 100%; }
	
.v_49-pt { text-align: center; }
	
	
	
	
.v_49-pt .ss_293-uks
	{
		
		
	}

	
	

	
	
	
	.eyyim_658-c
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.eyyim_658-c > a
{
	
}

	
.eyyim_658-c > a.qhfdj_549-rgwcf
{
	margin-right: 0px;
}
	
.eyyim_658-c > a > div
{
    width: 24px;
	height: 24px;
}

.eyyim_658-c > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.eyyim_658-c > a.ph_557-xee > div > span
{
	
}

.eyyim_658-c > a.qhfdj_549-rgwcf > div > span
{
	
}


.eyyim_658-c > span.lnzv_365-fa
{
	display: none;
}
	

	
	
	.npizu_254__bly
	{
		width: auto;
	}
	
	
	.fodjh_768-ayu
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.fodjh_768-ayu > .kdk_284-tag > .hk-617_zzlgh:not(.active)
	{
		position: relative;
	}
	
	
		.fodjh_768-ayu > .kdk_284-tag > .hk-617_zzlgh.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.kdk_284-tag > .hk-617_zzlgh > .tiwin_846-gxjze
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.fodjh_768-ayu > .kdk_284-tag > .hk-617_zzlgh > .r_579-gyo
	{
		
		display: none;
	}
	


.fodjh_768-ayu > .kdk_284-tag > .hk-617_zzlgh.active > .r_579-gyo
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.fodjh_768-ayu > .kdk_284-tag > .hk-617_zzlgh > .r_579-gyo > ul
{
	display: block;
	max-height:300px;
}

.fodjh_768-ayu > .kdk_284-tag > .hk-617_zzlgh > .r_579-gyo > ul > li
{
	
}
	
	
.fodjh_768-ayu > .kdk_284-tag > .hk-617_zzlgh > .r_579-gyo > ul > li:after 
{ display: table; content: ''; clear: both; }	

.fodjh_768-ayu > .kdk_284-tag > .hk-617_zzlgh > .r_579-gyo > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fodjh_768-ayu > .kdk_284-tag > .hk-617_zzlgh > .r_579-gyo > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fodjh_768-ayu > .kdk_284-tag > .hk-617_zzlgh > .r_579-gyo > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.fodjh_768-ayu > .kdk_284-tag > .hk-617_zzlgh > .r_579-gyo > ul > li > a > .dbw_970__r
{
	font-size: 14px;	
}
	
	
	
.kdk_284-tag > .hk-617_zzlgh > .tiwin_846-gxjze > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.kdk_284-tag > .hk-617_zzlgh.active > .tiwin_846-gxjze > *
{
	font-size: 16px;
}	
		
.kdk_284-tag > .hk-617_zzlgh:not(.active) > .tiwin_846-gxjze > .c_122__d
{
	display: none;
}
	
	
	
.fodjh_768-ayu .ijyx_597-d
{
	width: 24px;
}

.fodjh_768-ayu .ijyx_597-d > .m_76__jbgii
{
	width: 24px;
	height: 24px;
}
	
	
.fodjh_768-ayu .hk-617_zzlgh:not(.active) .ijyx_597-d > .m_76__jbgii
{
	margin-left: 0px;
}

.fodjh_768-ayu .hk-617_zzlgh.active .ijyx_597-d > .m_76__jbgii
{
	border:1px solid #171717;
}

.fodjh_768-ayu .ijyx_597-d > .m_76__jbgii > img
{
	height: 24px;
}
	

.v_49-pt .ss_293-uks > .g_316__ss
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ss_293-uks .bbhh-989_d
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.fodjh_768-ayu.mxoi_694__vic
	{
		float: none;
	}
	
.fodjh_768-ayu.mxoi_694__vic > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.fodjh_768-ayu .glye-917_ghjtg
	{
		line-height: 18px;
	}
	
	.fodjh_768-ayu .ijyx_597-d > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.fodjh_768-ayu .ijyx_597-d > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.jbixh-407_sfu {
    padding: 30px 20px;
	}
	
	.jbixh-407_sfu > .rv-82_f
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.jbixh-407_sfu > .rv-82_f > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.jbixh-407_sfu > .rv-82_f > .stpe_412-qjke
	{
		padding-top: 10px
	}
	
	.jbixh-407_sfu > .rv-82_f > .hr_80-d
	{
		width: 100%;
		padding-top: 30px
	}
	
	.hr_80-d > .c_49-cfohr
	{
		margin: 20px 0px 0px 0px;
	}
	
	.stpe_412-qjke > .g_0-hjxn > img
	{
		max-width: none;
		width: 100%;
	}
	
	.jbixh-407_sfu > .rv-82_f > .wcwd_716-mxl
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.a_986__tk
	{
		margin-top: 30px;
	}
		
	.mtaoj-605_po { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.mtaoj-605_po h2 { padding-bottom:20px; }
	.mtaoj-605_po > .eagnb-474_fpfb
	{
		padding: 20px;
	}

	.mtaoj-605_po p + h2 { }
	.mtaoj-605_po ul { }
	.mtaoj-605_po li { }
	.mtaoj-605_po table { width: 100% !important; }
	
	.mtaoj-605_po img { max-width: 100% !important; }
	

	.fn_580-l.fknad_510-jcy
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fn_580-l.fknad_510-jcy h2
	{
		padding-bottom: 20px;
	}
	
	.fn_580-l.fknad_510-jcy ul
	{
		display: block;
	}
	
	.fn_580-l.fknad_510-jcy ul > li
	{
		display: block;
		width: 100%;
	}
	
	.fn_580-l.fknad_510-jcy ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.fn_580-l ul.fdc_162-ez > li > .vd_240__af
	{
		float: none !important;
	}
	
	.fn_580-l ul.fdc_162-ez > li > .qp_427__mgpod
	{
		padding: 0px;
	}
	
	
		.bft_281-ajfqd.fknad_510-jcy
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bft_281-ajfqd.fknad_510-jcy h2
	{
		padding-bottom: 20px;
	}
	
	.bft_281-ajfqd.fknad_510-jcy ul
	{
		display: block;
	}
	
	.bft_281-ajfqd.fknad_510-jcy ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.bft_281-ajfqd.fknad_510-jcy ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.bft_281-ajfqd.fknad_510-jcy ul > li .qp_427__mgpod
	{
		padding: 0px;
	}
	
	.tqra_765__zy
	{
		    padding: 20px;
	}
	
	
	.jcea_678-jzwk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.jcea_678-jzwk h2
	{
		padding-bottom: 20px;
		
	}
	
	.jcea_678-jzwk .e_726__c
	{
		padding: 20px;
	}
	
	.jcea_678-jzwk .e_726__c img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.jcea_678-jzwk .gbj_146-e
	{
		padding-left: 0px;
	}
	
	
	
	
	.xj_542-rshb
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.xj_542-rshb > .qfra_568-n
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.qfra_568-n > .wan_664__jci
	{
		display: block;
	}
	
	.qfra_568-n > .bshw_290__pj
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.qfra_568-n > .bshw_290__pj > .g_0-hjxn
	{
		
	}
	
	
	.c_49-cfohr.zczri-987_ge
	{
		margin-right: 0;
	}
	
	
	.c_49-cfohr.zczri-987_ge .f-908_hgad > input
	{
		max-width: none;
	}
	
	.c_49-cfohr.zczri-987_ge .rtda-850_aie
	{
		max-width: none;
	}
	
	
	.g_0-hjxn > .niej-572_gdvim.qf_102-deoyc
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ek_752-axjj
	{
		text-align: center;
	}
	
	.fphq_81__usmde
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.fphq_81__usmde li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.fphq_81__usmde li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.k-780_yt
	{
		margin-left: 20px !important;
		
	}
	
	.k-780_yt > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.mtaoj-605_po table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ram_479-gvky a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.mtaoj-605_po > .eagnb-474_fpfb.haedg_276__aj
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.eagnb-474_fpfb ul.list-recomend > li
{
	display: block;
}
	
.b_967__b > .djza-576_xfa
{
	width: 100%;
	float: none;
}
	
.b_967__b > .iqqu_369-grb
{
	width: 100%;
	float: none;
}

.b_967__b > .iqqu_369-grb > .n_70-jruv
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


